Subject: Re: bug#59803: completion-at-point in shell buffer ignores some files

From: Stefan Monnier <[email-masked]>
Date: Sun, 11 Dec 2022 10:06:21 -0500

> I'm not Stefan (alas 😉), but the culprit is a994126968, and here's the fix
> (a single character change!).

Not sure how I failed to see your message, but I just tracked the
problem to the same source.  Thanks, the patch looks just right.

        Stefan